html {
    font-size: 62.5%;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}


/*Variables*/

:root {
    --naranja: #E8A020;
    --amarillo: #F8E898;
    --azul-marino: #0e0e38;
    --gris: #808088;
    --gris-claro: #f0f0f03f;
    --negro: #000000;
    --blanco: #ffffff;
    --verde-claro: #81C784;
    --verde-fuerte: #388E3C;
    --rojo-claro: #F44336;
    --rojo-fuerte: #B71C1C;
    --lightgray: #efefef;
    --blue: steelblue;
    --white: #fff;
    --black: rgba(0, 0, 0, 0.8);
    --bounceEasing: cubic-bezier(0.51, 0.92, 0.24, 1.15);
}

body {
    font-size: 1.8rem;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    line-height: 1.5;
}

img {
    max-width: 100%;
}

input:focus,
input:focus {
    outline: none !important;
    outline-width: 0 !important;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

textarea:focus {
    outline: none;
}


/*Encabezados*/

h1 {
    font-size: 3.3rem;
}

h2 {
    font-size: 3rem;
}

h3 {
    font-size: 2.7rem;
}

h4 {
    font-size: 2.4rem;
}


/*Generales*/

.mostrar-768px {
    display: none;
}

@media (min-width: 768px) {
    .mostrar-768px {
        display: block;
    }
}

.mostrar-128px {
    display: flex;
}

@media (min-width: 768px) {
    .mostrar-128px {
        display: none;
    }
}

.error {
    box-shadow: 1px 1px 4px var(--rojo-claro);
}

.exito {
    box-shadow: 1px 1px 4px var(--verde-claro);
}

.mayus {
    text-transform: uppercase;
}


/*Slider*/

.slider-composition {
    align-items: center;
    display: flex;
    height: 100px;
    width: 100%;
    justify-content: center;
}


/*Animation*/

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(calc(-150px * 10))
    }
}


/*Estilos*/

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 10));
        transform: translateX(calc(-250px * 10));
    }
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 20));
        transform: translateX(calc(-250px * 20));
    }
}

.slider {
    background: white;
    -webkit-box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);
    box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125);
    height: 100px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.slider::before,
.slider::after {
    background: -webkit-gradient(linear, left top, right top, from(white), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: 100px;
    position: absolute;
    width: 200px;
    z-index: 2;
}

.slider::after {
    right: 0;
    top: 0;
    -webkit-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}

.slider::before {
    left: 0;
    top: 0;
}

.slider .slide-track {
    -webkit-animation: scroll 40s linear infinite;
    animation: scroll 40s linear infinite;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: calc(250px * 40);
}

.slider .slide {
    height: 100px;
    width: 250px;
}


/*# sourceMappingURL=sass.css.map */

mark {
    background-color: var(--naranja);
    padding: .3rem;
    border-radius: .8rem;
}

.barra-abajo {
    display: inline-block;
    border-bottom: 1px solid var(--gris);
    width: 90%;
}

.btn-general {
    display: inline-block;
    background-color: var(--azul-marino);
    color: var(--blanco);
    padding: 1rem 1.3rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    transition: .3s all ease-in;
}

.btn-general:hover {
    background-color: var(--naranja);
    color: var(--blanco);
    box-shadow: 1px 1px 5px var(--gris-claro);
}

.btn-secundario {
    display: inline-block;
    border: 2px solid var(--naranja);
    border-radius: 5px;
    color: var(--blanco);
    padding: 1rem 1.3rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    transition: .1s all ease-in;
}

.btn-secundario:hover {
    border-radius: 0;
    border: 1px solid var(--amarillo);
}

.btn-crear {
    background-color: var(--gris);
    display: inline-block;
    margin: 1rem 0;
    padding: 1rem 2rem;
    color: var(--blanco);
    width: 100%;
    transition: .3s all ease-in;
}

.btn-crear:hover {
    background-color: var(--azul-marino);
    color: var(--amarillo);
}

span {
    color: var(--azul-marino);
    font-weight: 200;
}

.separador {
    margin: 3rem 0;
}

.contenedor {
    max-width: 150rem;
    margin: 0 auto;
    width: 90%;
}

.alinear-horizontal {
    display: flex;
    flex-wrap: wrap;
}

.alinear-vertical {
    align-items: center;
}

.centrar-texto {
    text-align: center;
}

.texto-derecha {
    text-align: right;
}

a {
    text-decoration: none;
    color: var(--negro);
}

.rajdhani {
    font-family: 'Rajdhani', sans-serif;
    font-weight: 400;
}

.fw-200 {
    font-weight: 200;
}

.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.margin-0 {
    margin: 0;
}


/*Modal*/


/* MODAL
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.modal {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2rem;
    background: var(--black);
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    transition: all 0.35s ease-in;
}

.modal.is-visible {
    visibility: visible;
    opacity: 1;
}

.modal-dialog {
    position: relative;
    max-width: 800px;
    max-height: 80vh;
    border-radius: 5px;
    background: var(--white);
    overflow: auto;
    cursor: default;
    z-index: 10000;
}

.modal-dialog-celular {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    background: var(--white);
    overflow: auto;
    cursor: default;
    padding: 1rem;
    z-index: -10000;
}

.modal-dialog>* {
    padding: 1rem;
}

.modal-header,
.modal-footer {
    background: var(--lightgray);
}

.modal-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.modal-header .close-modal {
    font-size: 1.5rem;
}

.modal p+p {
    margin-top: 1rem;
}


/* ANIMATIONS
  –––––––––––––––––––––––––––––––––––––––––––––––––– */

[data-animation] .modal-dialog {
    opacity: 0;
    transition: all 0.5s var(--bounceEasing);
}

[data-animation].is-visible .modal-dialog {
    opacity: 1;
    transition-delay: 0.2s;
}

[data-animation="slideInOutDown"] .modal-dialog {
    transform: translateY(100%);
}

[data-animation="slideInOutTop"] .modal-dialog {
    transform: translateY(-100%);
}

[data-animation="slideInOutLeft"] .modal-dialog {
    transform: translateX(-100%);
}

[data-animation="slideInOutRight"] .modal-dialog {
    transform: translateX(100%);
}

[data-animation="zoomInOut"] .modal-dialog {
    transform: scale(0.2);
}

[data-animation="rotateInOutDown"] .modal-dialog {
    transform-origin: top left;
    transform: rotate(-1turn);
}

[data-animation="mixInAnimations"].is-visible .modal-dialog {
    animation: mixInAnimations 2s 0.2s linear forwards;
}

[data-animation="slideInOutDown"].is-visible .modal-dialog,
[data-animation="slideInOutTop"].is-visible .modal-dialog,
[data-animation="slideInOutLeft"].is-visible .modal-dialog,
[data-animation="slideInOutRight"].is-visible .modal-dialog,
[data-animation="zoomInOut"].is-visible .modal-dialog,
[data-animation="rotateInOutDown"].is-visible .modal-dialog {
    transform: none;
}

@keyframes mixInAnimations {
    0% {
        transform: translateX(-100%);
    }
    10% {
        transform: translateX(0);
    }
    20% {
        transform: rotate(20deg);
    }
    30% {
        transform: rotate(-20deg);
    }
    40% {
        transform: rotate(15deg);
    }
    50% {
        transform: rotate(-15deg);
    }
    60% {
        transform: rotate(10deg);
    }
    70% {
        transform: rotate(-10deg);
    }
    80% {
        transform: rotate(5deg);
    }
    90% {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}


/*Spoiler*/


/* Ocultar botón radio */

input[id^="spoiler"] {
    display: none;
}


/* Estilo botón clicable */

input[id^="spoiler"]+label {
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    padding: 5px 20px;
    background-color: var(--amarillo);
    border-radius: .3rem;
    padding: 1rem;
    cursor: pointer;
    transition: .3s ease-in;
    margin-top: 1rem;
}

@media (min-width: 768px) {
    input[id^="spoiler"]+label {
        margin-top: 0rem;
    }
}

input[id^="spoiler"]+label:hover {
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    padding: 5px 20px;
    background-color: var(--gris-claro);
    padding: 1rem;
    cursor: pointer;
    color: var(--negro);
    transition: .3s ease-in;
    margin-top: 1rem;
}

@media (min-width: 768px) {
    input[id^="spoiler"]+label:hover {
        margin-top: 0rem;
    }
}


/* Estilo botón cuando su INPUT está seleccionado */

input[id^="spoiler"]:checked+label {
    color: #333;
    background: #ccc;
    transition: .3s ease-in;
    margin-top: 1rem;
}


/* Estilo caja SPOILER (inicialmente oculto) */

input[id^="spoiler"]~.spoiler {
    width: 90%;
    height: 0;
    overflow: hidden;
    opacity: 0;
    margin: 10px auto 0;
    transition: .3s ease-in;
}


/* Estilo caja SPOILER cuando su INPUT está seleccionado */

input[id^="spoiler"]:checked+label+.spoiler {
    height: auto;
    opacity: 1;
    margin-bottom: 2rem;
    transition: .3s ease-in;
}


/* Estilo botón cuando su INPUT está seleccionado */

input[id^="spoiler"]:checked+label {
    color: #333;
    background: #ccc;
    transition: .3s ease-in;
}


/* Estilo caja SPOILER (inicialmente oculto) */

input[id^="spoiler"]~.spoiler {
    width: 90%;
    height: 0;
    overflow: hidden;
    opacity: 0;
    margin: 10px auto 0;
    transition: .3s ease-in;
}


/* Estilo caja SPOILER cuando su INPUT está seleccionado */

input[id^="spoiler"]:checked+label+.spoiler {
    height: auto;
    opacity: 1;
    margin-bottom: 2rem;
    transition: .3s ease-in;
}

input[id^="spoiler-link"] {
    display: none;
}


/* Estilo botón clicable */

input[id^="spoiler-link"]+label {
    display: inline-block;
    width: auto;
    margin: 0 auto;
    padding: 5px 20px;
    cursor: pointer;
    transition: .3s ease-in;
    border: none;
    background-color: transparent;
    box-shadow: none;
    color: var(--azul-marino);
}

input[id^="spoiler-link"]+label:hover {
    display: inline-block;
    width: auto;
    margin: 0 auto;
    padding: 5px 20px;
    cursor: pointer;
    color: var(--azul-fuerte);
    transition: .3s ease-in;
    background-color: transparent;
    color: var(--azul-marino);
    text-decoration: underline;
}


/* Estilo botón cuando su INPUT está seleccionado */

input[id^="spoiler-link"]:checked+label {
    transition: .3s ease-in;
    border: none;
    box-shadow: none;
    background-color: transparent;
    color: var(--azul-marino);
}


/* Estilo caja SPOILER-link (inicialmente oculto) */

input[id^="spoiler-link"]~.spoiler-link {
    width: 90%;
    height: 0;
    overflow: hidden;
    opacity: 0;
    margin: 10px auto 0;
    transition: .3s ease-in;
    border: none;
    box-shadow: none;
    color: var(--naranja);
}


/* Estilo caja SPOILER-link cuando su INPUT está seleccionado */

input[id^="spoiler-link"]:checked+label+.spoiler-link {
    height: auto;
    opacity: 1;
    transition: .3s ease-in;
    border: none;
    box-shadow: none;
    color: var(--naranja);
}


/*Final spoiler*/


/*Flex & Grid*/

@media (min-width: 768px) {
    .dividir {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.start {
    display: flex;
    justify-content: flex-start;
}

.evenly {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.center {
    display: flex;
    justify-content: center;
}

.dos-partes {
    flex-basis: calc(50% - 2rem);
}

.tres-partes {
    flex-basis: calc(33.3% - 2rem);
}

.diez {
    flex-basis: calc(10% - 2rem);
}

.diez-0 {
    flex-basis: calc(10%);
}

.veinte {
    flex-basis: calc(20% - 2rem);
}

.veinte-0 {
    flex-basis: calc(20%);
}

.treinta {
    flex-basis: calc(30% - 2rem);
}

.treinta-0 {
    flex-basis: calc(30%);
}

.cuarenta {
    flex-basis: calc(40% - 2rem);
}

.cuarenta-0 {
    flex-basis: calc(40%);
}

.cincuenta {
    flex-basis: calc(50% - 2rem);
}

.cincuenta-0 {
    flex-basis: calc(50%);
}

.sesenta {
    flex-basis: calc(60% - 2rem);
}

.sesenta-0 {
    flex-basis: calc(60%);
}

.setenta {
    flex-basis: calc(70% - 2rem);
}

.setenta-0 {
    flex-basis: calc(70%);
}

.ochenta {
    flex-basis: calc(80% - 2rem);
}

.ochenta-0 {
    flex-basis: calc(80%);
}

.noventa {
    flex-basis: calc(90% - 2rem);
}

.noventa-0 {
    flex-basis: calc(90%);
}

.cien {
    flex-basis: calc(100% - 2rem);
}

.cien-0 {
    flex-basis: calc(100%);
}


/*Cabecera*/

.barra {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    width: 100%;
    padding: 1rem 1rem;
    background: var(--blanco);
    display: flex;
    justify-content: space-between;
    z-index: 10;
}

@media (min-width: 768px) {
    .barra {
        padding: 1rem 3rem;
    }
    .barra .mostrar-768px {
        display: flex;
        width: 100%;
        align-items: center;
    }
}

.logo img {
    width: 10rem;
    margin: 0;
    padding: 0;
}

.logo a {
    display: block;
    margin-bottom: 0;
    padding: 0;
    font-size: 2rem;
    transition: .2s all ease-in;
}

.logo a:hover {
    color: var(--naranja);
}

.logo i {
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-style: normal;
}

.logo #rojo,
.logo #naranja {
    margin: 0;
    font-weight: 800;
}

.navegacion-izquierda a {
    margin-right: 1rem;
    font-size: 1.8rem;
    color: var(--negro);
    transition: .1s all ease-in;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 600;
}

.navegacion-izquierda a:hover {
    border-bottom: 1px solid var(--azul-marino);
    font-weight: 700;
}

.barra input[type="search"] {
    border: none;
    border-bottom: 1px solid var(--azul-marino);
    padding: .3rem;
    display: flex;
}

.navegacion-derecha a {
    margin-right: 1rem;
    font-size: 1.8rem;
    transition: .1s all ease-in;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 600;
}

.navegacion-derecha button:first-of-type {
    display: inline-block;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid var(--azul-marino);
    cursor: pointer;
}

.navegacion-derecha button:first-of-type:hover {
    border-bottom-width: thin;
}

.navegacion-derecha a:last-of-type {
    background-color: var(--naranja);
    padding: 1rem 1.2rem;
    margin-right: none;
    transition: .2s all ease-in;
}

.navegacion-derecha a:last-of-type:hover {
    background-color: var(--azul-marino);
    color: var(--blanco);
    border-radius: 1rem;
}

.navegacion-celular a {
    display: block;
    padding: 1rem 1rem;
    border: 1px solid var(--azul-marino);
    margin-bottom: 1rem;
}


/*Index*/

.palabras-clave a {
    background-color: var(--blanco);
    padding: 1rem;
    border: none;
    border-radius: 1rem;
    color: var(--azul-marino);
}

.palabras-clave a:hover {
    color: var(--naranja);
}

.site-header {
    background-color: var(--azul-marino);
}

.fotos-header img {
    width: 80%;
    align-items: flex-end;
    padding: 3rem 0;
}

.texto-site-header {
    padding: 4rem 0;
}

.texto-site-header h1 {
    color: var(--blanco);
    font-weight: 400;
    margin: 0;
}

.texto-site-header p {
    color: var(--naranja);
    font-size: 2rem;
}

.fondo-blanco {
    background-color: var(--blanco);
    padding: 4rem 1rem;
    margin: 0;
}

.fondo-blanco h3,
.fondo-blanco h4 {
    color: var(--azul-marino);
    font-weight: 600;
    margin: 0;
    font-family: 'Rajdhani', sans-serif;
}

.fondo-gris {
    background-color: var(--gris-claro);
    padding: 4rem 1rem;
    margin: 0;
}

.fondo-gris h3,
.fondo-gris h4 {
    color: var(--naranja);
    font-weight: 600;
    margin: 0;
    font-family: 'Rajdhani', sans-serif;
}

.lista img {
    width: 40%;
}

.casa-header img {
    width: 100%;
}

.tres-iconos img {
    width: 15rem;
}

.tipos-inmuebles img {
    width: 20rem;
}

@media (min-width: 768px) {
    .tres-iconos img {
        width: 15rem;
    }
    .tipos-inmuebles img {
        width: 25rem;
    }
}

.selfie img {
    width: 100%;
}

@media (min-width: 768px) {
    .selfie img {
        width: 60%;
    }
}

.base-bola {
    position: relative;
}

.bola-1 {
    content: '';
    position: absolute;
    width: 10rem;
    height: 10rem;
    border-radius: 100%;
    background-color: var(--azul-marino);
    top: 10;
    right: 0;
    bottom: 0;
    left: 10rem;
}

.bola-2 {
    content: '';
    position: absolute;
    width: 10rem;
    height: 10rem;
    background-color: var(--naranja);
    top: 0;
    right: 10.5rem;
    bottom: 0;
    left: 1;
}

.legales img {
    width: 8rem;
}

.testimonios {
    position: relative;
}

.testimonio-arrendatario {
    content: '';
    position: absolute;
    width: 3rem;
    height: 3rem;
    background-color: var(--naranja);
    top: 0;
    right: 10.5rem;
    bottom: 0;
    left: 1;
}

.testimonio-arrendador {
    content: '';
    position: absolute;
    width: 3rem;
    height: 3rem;
    background-color: var(--azul-marino);
    top: 0;
    right: 10.5rem;
    bottom: 0;
    left: 1;
}


/*Final index*/


/*Footer*/

.footer {
    position: relative;
    background-color: var(--gris-claro);
    padding: 3rem 4rem;
}

.navegacion-footer a {
    margin-right: 1rem;
    font-size: 1.8rem;
    color: var(--negro);
    transition: .1s all ease-in;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 600;
}

.navegacion-footer a:hover {
    border-bottom: 1px solid var(--azul-marino);
    font-weight: 700;
}

.linea-naranja-50 {
    content: '';
    position: absolute;
    width: 5rem;
    height: 1rem;
    background-color: var(--naranja);
    top: 0;
    right: 0;
    bottom: 0;
    left: 50%;
}

.linea-azul-60 {
    content: '';
    position: absolute;
    width: 5rem;
    height: 1rem;
    background-color: var(--azul-marino);
    top: 0;
    right: 0;
    bottom: 0;
    left: 60%;
}

.linea-azul-40 {
    content: '';
    position: absolute;
    width: 5rem;
    height: 1rem;
    background-color: var(--azul-marino);
    top: 0;
    right: 0;
    bottom: 0;
    left: 40%;
}

.certificado-footer img {
    width: 50%;
}

@media (min-width: 768px) {
    .certificado-footer img {
        width: 20%;
    }
}


/*Final footer*/


/*Nosotros*/

.site-header-nosotros {
    background-color: var(--azul-marino);
    padding: 2rem 3rem;
}

.site-header-nosotros h1,
.site-header-nosotros p {
    color: var(--blanco);
}

.site-header-nosotros svg {
    color: var(--amarillo);
}

.site-header-nosotros img {
    width: 20rem;
}

.beneficios {
    position: relative;
}

.triangulo-beneficios {
    content: '';
    position: absolute;
    width: 3rem;
    height: 3rem;
    border-right: 2rem solid transparent;
    border-top: 2rem solid transparent;
    border-left: 2rem solid transparent;
    border-bottom: 2rem solid var(--azul-marino);
    top: -1.3rem;
    right: 0;
    bottom: 0;
    left: 15rem;
}

.cuadrado-beneficios {
    content: '';
    position: absolute;
    width: 3rem;
    height: 3rem;
    background-color: var(--azul-marino);
    top: 0rem;
    right: 0;
    bottom: 0;
    left: 19rem;
}

.circulo-beneficios {
    content: '';
    position: absolute;
    width: 3rem;
    height: 3rem;
    border-radius: 100%;
    background-color: var(--azul-marino);
    top: 0rem;
    right: 0;
    bottom: 0;
    left: 14rem;
}

.mirilla img {
    width: 45rem;
    border-radius: 10%;
}

.icono-contacto img {
    width: 50rem;
}


/*Final nosotros*/


/*Ayuda*/

.site-header-ayuda {
    background-color: var(--azul-marino);
    padding: 1rem 3rem;
}

.site-header-ayuda img {
    width: 10rem;
}

.site-header-ayuda h1 {
    color: var(--blanco);
}

.site-header-ayuda p {
    color: var(--blanco);
}

.icono-contacto img {
    width: 40rem;
}


/*Final Ayuda*/


/*Contacto*/

.site-header-contacto {
    background-color: var(--azul-marino);
    padding: 2rem 3rem;
}

.site-header-contacto h1,
.site-header-contacto p {
    color: var(--blanco);
}

.site-header-contacto img {
    width: 20rem;
}

.formulario-contacto fieldset {
    border: 2px solid var(--azul-marino);
    margin: 2rem 0;
    border-radius: .8rem;
}

.formulario-contacto legend {
    color: var(--naranja);
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 1rem;
}

.formulario-contacto label {
    display: block;
    margin-top: 2rem;
    margin-bottom: 1rem;
    font-weight: 600;
    color: var(--naranja);
}

.formulario-contacto input[type="text"],
.formulario-contacto input[type="email"] {
    display: inline-block;
    width: 100%;
    border: 1px solid var(--azul-marino);
    border-radius: 1rem;
    padding: .7rem;
}

.formulario-contacto textarea {
    width: 100%;
    height: 15rem;
    border: 1px solid var(--azul-marino);
    border-radius: 1rem;
    padding: .7rem;
}

.formulario-contacto button {
    display: inline-block;
    background-color: var(--azul-marino);
    padding: 1rem 1.4rem;
    border: none;
    border-radius: .3rem;
    margin: 2rem 0;
    cursor: pointer;
    color: var(--blanco);
    transition: .2s all ease-in;
}

.formulario-contacto button:hover {
    color: var(--naranja);
}


/*Final contacto*/


/*Register*/

.register img {
    width: 7rem;
}

.register .a {
    background-color: var(--azul-marino);
    border-bottom-left-radius: 2rem;
    border-top-left-radius: 2rem;
    padding: 2rem;
}

.register .b {
    background-color: var(--gris-claro);
    border-bottom-right-radius: 2rem;
    border-top-right-radius: 2rem;
    padding: 2rem;
}

.register h1,
.register p {
    color: var(--blanco);
}

.register p a {
    color: var(--naranja);
    font-weight: 600;
    text-decoration: underline;
}

.register fieldset {
    border: 2px solid var(--naranja);
    border-radius: .4rem;
}

.register legend {
    font-weight: 600;
    color: var(--azul-marino);
    padding: 0 1rem;
}

.register label {
    display: block;
    margin-top: 1rem;
    margin-bottom: .5rem;
    font-weight: 600;
}

.register input[type="text"],
.register input[type="email"],
.register input[type="password"],
.register select {
    background-color: transparent;
    border: 2px solid var(--azul-marino);
    padding: 1rem;
    display: inline-block;
    width: 100%;
}

.register input[type="radio"] {
    display: inline-block;
    border: 2px solid var(--azul-marino);
    margin-left: 1rem;
}

.register button {
    display: inline-block;
    background-color: var(--azul-marino);
    border: none;
    color: var(--blanco);
    padding: 1rem 1.3rem;
    margin: 2rem 0;
    cursor: pointer;
    transition: .3s all ease-in;
}

.register button:hover {
    color: var(--naranja);
}

.site-header-register {
    background-color: var(--azul-marino);
    padding: 2rem 3rem;
}

.site-header-register h1,
.site-header-register p {
    color: var(--blanco);
}


/*Final Register*/


/*Iniciar-Sesión*/

.site-header-login {
    top: 6.5rem;
    padding: 2rem 3rem;
    background-color: var(--azul-marino);
}

@media (min-width: 768px) {
    .site-header-login {
        position: sticky;
        position: -webkit-sticky;
        top: 6.5rem;
        padding: 2rem 3rem;
        background-color: var(--azul-marino);
    }
}

.site-header-login h1,
.site-header-login p {
    color: var(--blanco);
}

.site-header-login h1 {
    margin: 0;
}

.site-header-login img {
    width: 10rem;
}

.articulo-login {
    padding: 1rem;
    margin-bottom: 2rem;
    border: 2px solid var(--azul-marino);
    border-radius: 1rem;
}

.articulo-login img {
    width: 10rem;
}

.login-ok .a {
    background-color: var(--gris-claro);
    padding: 2rem 3rem;
}

.login-ok .a svg {
    font-size: 3rem;
    margin: 2rem 0;
}


/*Final iniciar-sesion*/


/*Crear-entradas.php*/

.site-header-crear {
    background-color: var(--azul-marino);
    padding: 1rem 3rem;
}

.site-header-crear h1,
.site-header-crear p {
    color: var(--blanco);
}

.site-header-crear img {
    width: 10rem;
}


/*CALIFICACON DE ESTRELLAS*/

p.clasificacion {
    position: relative;
    overflow: hidden;
    display: inline-block;
    margin: 0;
    padding: 0;
    align-items: center;
}

p.clasificacion input {
    position: absolute;
    top: -100px;
}

p.clasificacion label {
    float: right;
    color: #333;
    width: 3rem;
    height: auto;
    font-size: 3rem;
    margin: 0;
}

p.clasificacion label:hover,
p.clasificacion label:hover~label,
p.clasificacion input:checked~label {
    color: rgb(255, 238, 1);
}

.formulario-crear label {
    display: inline-block;
    font-weight: 600;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.formulario-crear fieldset {
    border: 2px solid var(--azul-marino);
    border-radius: 1rem;
}

.formulario-crear legend {
    font-weight: 600;
    padding: 0 1rem;
    text-transform: uppercase;
}

.formulario-crear label span {
    color: var(--naranja);
    font-weight: 400;
    text-decoration: underline;
}

.formulario-crear input[type="text"],
.formulario-crear input[type="number"],
.formulario-crear input[type="month"] {
    background-color: transparent;
    border: 2px solid var(--azul-marino);
    padding: 1rem;
    display: inline-block;
    width: 100%;
}

.formulario-crear select {
    background-color: transparent;
    border: 2px solid var(--azul-marino);
    padding: 1rem;
    display: inline-block;
    width: 100%;
}

.formulario-crear textarea {
    background-color: transparent;
    border: 3px solid var(--azul-marino);
    padding: 1rem;
    display: inline-block;
    width: 100%;
    height: 15rem;
    border-radius: 1rem;
}

.formulario-crear button {
    background-color: var(--azul-marino);
    color: var(--blanco);
    padding: 1rem 1.5rem;
    margin: 2rem 0;
    border: none;
    cursor: pointer;
    transition: .2s all ease-in;
}

.formulario-crear button:hover {
    background-color: var(--naranja);
    color: var(--azul-marino);
}

#preview {
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 2px;
    background: #fff;
    max-width: 200px;
}

#preview img {
    width: 100%;
    display: block;
}

#preview2 {
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 2px;
    background: #fff;
    max-width: 200px;
}

#preview2 img {
    width: 100%;
    display: block;
}

#preview3 {
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 2px;
    background: #fff;
    max-width: 200px;
}

#preview3 img {
    width: 100%;
    display: block;
}

.tabla-formulario td {
    border: 1px solid var(--gris);
    padding: 1rem;
}

.tabla-formulario th {
    border: 1px solid var(--gris);
    padding: 1rem;
}

.encabezado {
    border: 1px solid var(--negro);
    padding: 2rem;
    margin-bottom: 1rem;
}


/*Final crear-entradas*/


/*Tipo-comentario*/

.site-header-tipo {
    background-color: var(--azul-marino);
    padding: 3rem 4rem;
}

.site-header-tipo h1 {
    color: var(--blanco);
}

.site-header-tipo p {
    color: var(--naranja);
}

.seccion-a {
    background-color: var(--naranja);
    border-radius: 1rem;
    transition: .2s all ease-in;
}

.seccion-a:hover {
    transform: scale(1.03);
}

.seccion-a h2 {
    color: var(--blanco);
    padding: 2rem 1rem;
}

.seccion-b {
    background-color: var(--azul-marino);
    border-radius: 1rem;
    transition: .2s all ease-in;
}

.seccion-b h2 {
    color: var(--blanco);
    padding: 2rem 1rem;
}

.seccion-b:hover {
    transform: scale(1.03);
}


/*Final tipo-comentario*/


/*entrada-final*/

.site-header-entrada-final {
    background-color: var(--azul-marino);
    padding: 2rem 3rem;
}

.site-header-entrada-final img {
    width: 10rem;
}

.site-header-entrada-final h3 {
    color: var(--blanco);
}

.site-header-entrada-final p {
    color: var(--blanco);
}

.entrada-completo {
    padding: 1rem;
    border: 1px solid var(--gris);
    border-radius: 1rem;
    margin: 1rem 0;
}

@media (min-width: 768px) {
    .entrada-completo {
        padding: 2rem;
        border: 1px solid var(--gris);
        border-radius: 1rem;
        margin: 2rem;
    }
}

.img-tipo img {
    width: 15rem;
}

@media (min-width: 768px) {
    .img-tipo img {
        border-radius: 2rem;
        width: 90%;
    }
}

.entrada-completo .datos h4 {
    margin: 0;
    text-transform: uppercase;
}

.entrada-completo .datos p {
    margin: 0;
    font-weight: 200;
}

#check {
    color: rgb(255, 244, 86);
}

#verde {
    color: var(--verde-claro);
    margin-left: 1rem;
    margin-right: 1rem;
}

#rojo {
    color: var(--rojo-claro);
    margin-left: 1rem;
    margin-right: 1rem;
}

#naranja {
    color: var(--naranja);
    margin-left: 1rem;
    margin-right: 1rem;
}

#azul {
    color: var(--azul-marino);
    margin-left: 1rem;
    margin-right: 1rem;
}

.tiempo {
    margin-right: 1rem;
    padding: 1rem;
    box-shadow: 1px 1px 3px rgb(233, 233, 233);
    background-color: VAR(--blanco);
    border-radius: 1rem;
}

.precios {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 0;
}

.precios svg {
    font-size: 3rem;
    margin-right: 1rem;
}

.actitud {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 0;
}

.actitud svg {
    font-size: 3rem;
    margin-right: 1rem;
}

.legal {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 0;
}

.legal svg {
    font-size: 3rem;
    margin-right: 1rem;
}

.precio {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 0;
}

.precio svg {
    font-size: 3rem;
    margin-left: 1rem;
}

.inmueble {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 0;
}

.inmueble svg {
    font-size: 3rem;
    margin-left: 1rem;
}

.estado-inmueble {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 0;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.estado-inmueble-bueno {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(191, 255, 119);
    margin: 1rem 0;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.estado-inmueble-malo {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(255, 98, 58);
    margin: 1rem 0;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.estado-inmueble-regular {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(255, 98, 58);
    margin: 1rem 0;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.region {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 1rem;
    text-align: center;
}

.calle {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 1rem;
    text-align: center;
}

.estado {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 1rem;
    text-align: center;
}

.n_exterior {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 1rem;
    text-align: center;
}

.n_interior {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 1rem;
    text-align: center;
}

.colonia {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 1rem;
    text-align: center;
}

.descripcion {
    padding: 1rem;
    background-color: var(--blanco);
    box-shadow: 1px 1px 5px rgb(221, 221, 221);
    margin: 1rem 0;
}


/*final entrada-final*/


/*barra-lateral*/

@media (min-width: 768px) {
    .barra-lateral {
        position: sticky;
        position: -webkit-sticky;
        top: 10rem;
        display: inline-block;
        width: 100%;
    }
}

.barra-lateral h3 {
    margin: 0;
    padding: 1rem;
    box-shadow: 1px 1px 5px rgb(210, 210, 210);
}


/*final barra-lateral*/


/*blog*/

.site-header-blog {
    background-color: var(--azul-marino);
    padding: 2rem 3rem;
}

.site-header-blog h1 {
    color: var(--blanco);
}

.site-header-blog p {
    color: var(--blanco);
}

.site-header-blog img {
    width: 20rem;
}

.contenedor-blog {
    max-width: 100%;
    margin: 0 auto;
    width: 90%;
}

.tipo-inmueble a {
    text-decoration: none;
    list-style: none;
    border: 1px solid var(--azul-marino);
    display: inline-block;
    width: 100%;
    padding: .5rem;
    margin-bottom: .5rem;
}

.tipo-inmueble a:hover {
    background-color: var(--amarillo);
}

.tipo-inmueble li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.tipo-inmueble .fondo-gris {
    margin: 1rem 0;
    padding: 1rem;
}

.tipo-inmueble .fondo-gris p {
    margin: 0;
    color: var(--azul-marino);
    font-weight: 600;
}

.tipo-persona a {
    text-decoration: none;
    list-style: none;
    border: 1px solid var(--azul-marino);
    display: inline-block;
    width: 100%;
    padding: .5rem;
    margin-bottom: .5rem;
}

.tipo-persona a:hover {
    background-color: var(--amarillo);
}

.tipo-persona li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.tipo-persona .fondo-blanco {
    margin: 1rem 0;
    padding: 1rem;
}

.tipo-persona .fondo-blanco p {
    margin: 0;
    color: var(--azul-marino);
    font-weight: 600;
}

.botonera-comentario a {
    display: flex;
    margin-right: 1rem;
}

.botonera-comentario svg {
    margin: 0 1rem;
}

.certificado img {
    width: 40%;
}

.certificado span {
    display: block;
}


/*final-blog*/


/*entrada*/

.anuncio-entrada img {
    width: 90%;
    margin: 1rem 0;
}

.respuesta textarea {
    width: 100%;
    height: 10rem;
    padding: 1rem;
    border: 2px solid var(--azul-marino);
    margin: 1rem 0;
    border-radius: 1rem;
}

.respuesta input[type="submit"] {
    background-color: var(--amarillo);
    border: none;
    padding: 1rem 2rem;
    cursor: pointer;
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
}

.fondo-respuesta {
    background-color: var(--lightgray);
    margin: 1rem 0;
    padding: 1rem;
    border-top-left-radius: 3rem;
    border-top-right-radius: 3rem;
    border-bottom-left-radius: 3rem;
}


/*final entrada*/


/*mis-datos*/

.formulario-perfil input[type="text"],
.formulario-perfil input[type="email"] {
    background-color: var(--lightgray);
    padding: 1rem;
}

.formulario-perfil label {
    display: block;
}

.formulario-perfil button {
    display: inline-block;
    background-color: var(--azul-marino);
    color: var(--naranja);
    padding: 1rem;
    margin: 1rem 0;
    border: none;
    cursor: pointer;
}


/*final mis-datos*/


/*arrendador*/

.site-header-arrendador {
    background-color: var(--azul-marino);
    padding: 2rem 3rem;
}

.site-header-arrendador h1,
.site-header-arrendador p {
    color: var(--blanco);
}

.cuadro-arrendador {
    padding: 1rem 1.3rem;
    border: none;
    box-shadow: 1px 2px 10px rgb(199, 199, 199);
    margin: 1rem;
}


/*Final arrendador*/